@charset "shift-jis";

*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a,a:hover{
transition: 0.4s all;
}
.pc{
display: inline;
}
.sp{
display: none;
}
@media screen and (max-width: 768px){
.pc{
display: none !important;
}
.sp{
display: inline;

}
}
.bgwht{
background: #fff;
display: inline-block;
}
@media screen and (max-width: 640px){
#r_shop_head,#r_footer{
display: none;
}
}
/* page-top */
#page-top {
	z-index: 10;
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 77%;
    width: 60px;
    height: 60px;
}

#page-top .top{
	position: absolute;
	width: 18px;
	height: 18px;
	border-left:2px solid #FFF;
	border-top:2px solid #FFF;
	top: 20px;
	left: 15px;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg)
}

#page-top a {
	background: #000;
    filter:alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
	color: #fff;
	width: 50px;
	height: 50px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 200px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 50px;
}
#page-top a:hover {
	background: #000;
}

#contents_2017{
width: 1024px;
margin: 0 auto ;
margin-top: 64px;
}
@media screen and (max-width: 640px){
#contents_2017{
width: 100%;
margin: 0 auto ;
margin-top: 42px;
}
}
#pankuz{
width: 100%;
margin: 0 ;
}
#pankuz ul li{
float: left;
margin: 20px 0;
}
#pankuz ul li.smp_spase{
width: 100%;
height: 20px;
display: none;
margin: 0;
padding: 0;
}
@media screen and (max-width: 640px){
#pankuz ul {
padding: 24px 8px;
}
#pankuz ul li{
margin: 0;
padding: 8px;
}
#pankuz ul li.smp_spase{
display: inline;
}
}
#pankuz ul li p{
margin: 0 20px 0 0;
}
@media screen and (max-width: 640px){
#pankuz ul li p{
margin: 0 0 0 0;
}
}
#pankuz ul li p.contents_1{

background: url(/images/arrow2.png) no-repeat left .2em;
padding: 0 0 0 20px;
}
#contents_base{
width: 100%;
margin: 0 auto;
padding: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
}
#contents_base ul{
margin: 0 auto;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#contents_base ul li{
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#contents_base ul li.pcw100{
width: 100%;
}
#contents_base ul li.pcw50{
width: 50%;

}
#contents_base ul li.pcw52{
width: 52.4%;
}
#contents_base ul li.pcw47{
width: 47.6%;
}
#contents_base ul li.pcw33{
width: 33.3333%;
}
#contents_base ul li.pcw35{
width: 35%;
}
#contents_base ul li.pcw45{
width: 45%;
}
#contents_base ul li.pcw55{
width: 55%;
}
#contents_base ul li.pcw40{
width: 40%;
}
#contents_base ul li.pcw60{
width: 60%;
}
#contents_base ul li.pcw25{
width: 25%;
}
#contents_base ul li.pcw70{
width: 70%;
}
#contents_base ul li.pcw80{
width: 80%;
}
#contents_base ul li.pcw90{
width: 90%;
}
#contents_base ul li.pcw30{
width: 30%;
}
#contents_base ul li.pcw20{
width: 20%;
}
#contents_base ul li.pcw16{
width: 16.66666%;
}
#contents_base ul li.pcw66{
width: 66.66666%;
}
#contents_base ul li.clear{
clear: both;
}
#contents_base ul li img{
width: 100%;
}
#contents_base ul li.pc-clear{
clear: both;
}
#contents_base ul li.spase{
width: 100%;
height: 128px;
}
@media screen and (max-width: 640px){
#contents_base ul li.spw100{
width: 100%;
}
#contents_base ul li.spw50{
width: 50%;
}
#contents_base ul li.spw55{
width: 55%;
}
#contents_base ul li.spw70{
width: 70%;
}
#contents_base ul li.spw45{
width: 45%;
}
#contents_base ul li.spw33{
width: 33.3333%;
}
#contents_base ul li.spw30{
width: 30%;
}
#contents_base ul li.spw16{
width: 16.6666%;
}
#contents_base ul li.spw25{
width: 25%;
}
#contents_base ul li.spw80{
width: 80%;
}
#contents_base ul li.spw90{
width: 90%;
}
.sp-clear{
clear: both;
}
#contents_base ul li.pc-clear{
clear: none;
}
#contents_base ul li.spase{
width: 100%;
height: 64px;
}
}



.list{
	list-style-type: none;
	overflow: hidden;
}
.list li{
	float: left;
	transition: .8s;
}
.list li img{

	transition: .8s;
}
.list li img.slow{

	transition: 1.2s;
}
.list li img.slow2{

	transition: 1.6s;
}
.list li.slow{

	transition: 1.2s;
}
.list li.slow2{

	transition: 1.6s;
}
.list-mv07{
	opacity: 0;
	transform: translate(0,50px);
	-webkit-transform: translate(0,50px);
}
.mv07{
	opacity: 1.0;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
}
.list-mv08{
	opacity: 0;
	transform: translate(250px,0);
	-webkit-transform: translate(250px,0);
}
.mv08{
	opacity: 1.0;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
}
.list-mv09{
	opacity: 0;
	transform: translate(0,-50px);
	-webkit-transform: translate(0,-50px);
}
.mv09{
	opacity: 1.0;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
}
.list-mv10{
	opacity: 0;
	transform: translate(-250px,0);
	-webkit-transform: translate(-250px,0);
}
.mv10{
	opacity: 1.0;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
}


#contents_base ul li.sp-100{
width: 100%;
}
#contents_base ul li.sp-50{
width: 50%;
}
#contents_base ul li.sp-25{
width: 25%;
}
#contents_base ul li.sp-33{
width: 33.3333%;
}
#contents_base ul li.sp-66{
width: 66.66666%;
}
#contents_base ul li.sp-20{
width: 20%;
}
#contents_base ul li.p-100{
width: 100%;
}
@media screen and (min-width: 768px){
#contents_base ul li.p-100{
width: 100%;
}
#contents_base ul li.p-90{
width: 90%;
}
#contents_base ul li.p-80{
width: 80%;
}
#contents_base ul li.p-70{
width: 70%;
}
#contents_base ul li.p-60{
width: 60%;
}
#contents_base ul li.p-50{
width: 50%;
}
#contents_base ul li.p-40{
width: 40%;
}
#contents_base ul li.p-30{
width: 30%;
}
#contents_base ul li.p-25{
width: 25%;
}
#contents_base ul li.p-20{
width: 20%;
}
#contents_base ul li.p-10{
width: 10%;
}
#contents_base ul li.p-33{
width: 33.33333%;
}
#contents_base ul li.p-66{
width: 66.66666%;
}
}

span.red{
color: #c00000;
}
span.t110{
font-size: 110%;
}
span.t120{
font-size: 120%;
}
span.t140{
font-size: 140%;
}
span.t150{
font-size: 150%;
}
span.t160{
font-size: 160%;
}
span.b700{
font-weight: 700;
}

.Limelight{
font-family: 'Limelight', cursive;
}
.AmaticSC{
font-family: 'Amatic SC', cursive !important;
}
div.style_space{
width: 100%;
height: 120px;
clear: both;
}
@media screen and (max-width: 768px){
div.style_space{
height: 60px;
}
}


a.btn-a{
display: inline-block;
padding: 16px 64px;
font-size: 16px;
font-weight: 700;
background-color: #000;
border: 1px solid #000;
color: #fff;
border-radius: 3px;
text-decoration: none;
transition: 0.4s;
}
a.btn-a:hover{
background-color: #fff;
color: #000;
}
@media screen and (max-width: 768px){
a.btn-a{
display: block;
padding: 8px 24px 8px 8px;
font-size: 10px;
position: relative;
}
a.btn-a:after{
content: "";
position: absolute;
height: 7px;
    width: 7px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    top: 12px;
    left: auto;
    right: 12px;
z-index: 1;
transition: 0.4s all ;
-webkit-transform: rotate(45deg);
        transform: rotate(45deg);
}
}

ul.contents1024{
width: 1024px ;
margin: 0 auto;
}
div.contents1024{
width: 1024px ;
margin: 0 auto;
}
@media screen and (max-width: 768px){
ul.contents1024,div.contents1024{
width: 100%;
}
}


ul.other-contents{
width: 1024px;
margin: 0 auto;
clear: both;
}
ul.other-contents li{
width: 33.333%;
margin: 0 auto;
padding: 16px;
}
ul.other-contents li a{
text-decoration: none;
display: block;
background: #fff;
padding: 8px;
line-height: 24px;
font-size: 10px;
transition: 0.4s;
}

ul.other-contents li a:hover{
background: #ddd;
}
ul.other-contents li a img{
margin-bottom: 8px;
}
ul.other-contents li p.other-contentstitle{
font-size: 20px;
font-weight: 700;
color: #4f4f4f;
padding: 64px 0 0 0;
margin: 32px 0 0 0;
border-top: 1px solid #ddd;
}

ul.other-contents li p.other-contentstitle span.other-contentscm{
font-size: 10px;
}
@media screen and (max-width: 768px){

ul.other-contents{
width: 100%;
margin: 0 auto;
padding: 8px;
}
ul.other-contents li{
width: 100%;
margin: 0 auto;
padding: 8px;
}

ul.other-contents li p.other-contentstitle{
    text-align: center;
    font-size: 16px;
    padding: 21px 0 0 0;
}
}
div.spase{
  width: 100%;
  height: 128px;
  clear: both;
}
@media screen and (max-width: 768px){
  div.spase{
    width: 100%;
    height: 64px;
  }
}
div.coupon_fix{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 16px;
  background: rgba(255,255,255,0.7);
  text-align: center;
  z-index: 1;
  display: flex;
  justify-content: space-evenly;
}

p.contents1024_comment{
  width: 100%;
  font-size: 16px;
  padding: 32px 0;
  text-align: center
}
@media screen and (max-width: 768px){
  p.contents1024_comment{
    font-size: 12px;
    padding: 16px 0;
  }
  div.coupon_fix {
    padding: 8px;
  }
  div.coupon_fix p{
    margin: 0;
    width: 100%;
  }
  div.coupon_fix p a{
    display: block;
  }
}


.sns-image{
position: absolute;
top: -200vw;
}
